import { EventEmitter } from '@angular/core';
import { GlossaryItemModel } from './glossary-item.model';
export declare class GlossaryItemComponent implements GlossaryItemModel {
    static readonly defaultProps: GlossaryItemModel;
    onClickEmitter: EventEmitter<void>;
    className: string;
    link: string;
    isActive: boolean;
    constructor();
    onClick(): void;
}
